#pragma once

#include "CoreMinimal.h"
#include "KillerRedStainUpdateStrategy.h"
#include "SpiritHuskRedStainUpdateStrategy.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class USpiritHuskRedStainUpdateStrategy : public UKillerRedStainUpdateStrategy
{
	GENERATED_BODY()

public:
	USpiritHuskRedStainUpdateStrategy();
};

FORCEINLINE uint32 GetTypeHash(const USpiritHuskRedStainUpdateStrategy) { return 0; }
